.ligne {
    border: 1px solid grey;
    border-radius: 5px;
}

.espanDco {
    border-radius: 0!important;
    border: 0;
    /* padding: 5px 5%; */
    font-weight: 200;
    font-family: Canaro-Book;
    text-transform: uppercase;
    /* border-bottom: 1px solid rgba(255,255,255,.1); */
    box-shadow: none;
    margin-right: 0
}

.aDeco {
    cursor: pointer;
    color: black;
}

.aDeco:hover {
    text-decoration: none;
    color: black;
}

.bouton {
    margin-top: 20px !important;
}

.breadcrumb {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {
    /*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
    .privileges td:nth-of-type(1):before {
        content: "ID" !important;
    }
    .privileges td:nth-of-type(2):before {
        content: "Nom" !important;
    }
    .privileges td:nth-of-type(3):before {
        content: "Description" !important;
    }
    .privileges td:nth-of-type(4):before {
        content: "Actions" !important;
    }
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    /* Force table to not be like tables anymore */
    .privileges td:nth-of-type(1):before {
        content: "ID" !important;
    }
    .privileges td:nth-of-type(2):before {
        content: "Nom" !important;
    }
    .privileges td:nth-of-type(3):before {
        content: "Description" !important;
    }
    .privileges td:nth-of-type(4):before {
        content: "Actions" !important;
    }
}